Bug 246467 - Typo in blacklistd.conf(5)
Summary: Typo in blacklistd.conf(5)
Status: Closed Not Accepted
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-14 17:53 UTC by Mike Lempriere
Modified: 2020-05-19 00:18 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Lempriere 2020-05-14 17:53:23 UTC
man page for 'blacklistd.conf' has typo "prococol".
Comment 1 Mike Lempriere 2020-05-15 17:41:39 UTC
Oh, and the sentence following says "the fourth file" instead of "the fourth field".

The next paragraph "are controlling" could be simply "control".
Comment 2 Alan Somers freebsd_committer 2020-05-18 15:52:11 UTC
FreeBSD actually imports blacklistd.  Its canonical source is NetBSD.  Please report this bug upstream instead.

https://www.netbsd.org/cgi-bin/sendpr.cgi?gndb=netbsd
Comment 3 commit-hook freebsd_committer 2020-05-19 00:15:58 UTC
A commit references this bug:

Author: emaste
Date: Tue May 19 00:15:19 UTC 2020
New revision: 361230
URL: https://svnweb.freebsd.org/changeset/base/361230

Log:
  blacklistd.conf.5: typo/grammar fixes

  PR:		246467
  Submitted by:	Mike Lempriere

Changes:
  head/contrib/blacklist/bin/blacklistd.conf.5
Comment 4 Ed Maste freebsd_committer 2020-05-19 00:18:07 UTC
(In reply to Alan Somers from comment #2)
That is true, but I have incorporated a number of blacklistd minor bugfixes or improvements into FreeBSD and coordinated with Christos @ NetBSD for upstreaming. I committed these changes to FreeBSD as r361230 and let Christos know.